function FileData_Pairs(x)
{
x.t("ruleset","if-match-profile");
x.t("ruleset","configuration");
x.t("if-no-match-profile","imsi_profile_name");
x.t("if-no-match-profile","imei_profile_name");
x.t("if-no-match-profile","apn_profile_name");
x.t("applied","evaluating");
x.t("applied","subscriber");
x.t("applied","apn");
x.t("applied","match");
x.t("if-match-profile","imsi_profile_name");
x.t("if-match-profile","imei_profile_name");
x.t("if-match-profile","apn_profile_name");
x.t("evaluating","whether");
x.t("contact","cisco");
x.t("current","mode");
x.t("current","configuration");
x.t("mode","exit");
x.t("mode","imei");
x.t("mode","product");
x.t("mode","enables");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("please","contact");
x.t("exit","exits");
x.t("exit","usage");
x.t("imei","if-match-profile");
x.t("imei","command");
x.t("imei","matches/does");
x.t("imei","rule");
x.t("imei","profile");
x.t("international","mobile");
x.t("mobile","equipment");
x.t("subscriber","imei");
x.t("subscriber","imsi");
x.t("product","privilege");
x.t("product","mseg");
x.t("removes","specified");
x.t("command","allows");
x.t("command","supported");
x.t("command","return");
x.t("command","associate");
x.t("security","administrator");
x.t("cisco","account");
x.t("cisco","systems");
x.t("identity","(imei)");
x.t("imsi","if-match-profile");
x.t("imsi","command");
x.t("imsi","matches/does");
x.t("imsi","rule");
x.t("imsi","profile");
x.t("privilege","security");
x.t("matches/does","match");
x.t("mseg","ruleset");
x.t("mseg","privilege");
x.t("specified","international");
x.t("specified","imei");
x.t("specified","imsi");
x.t("specified","apn");
x.t("account","representative");
x.t("name","imei");
x.t("name","imsi");
x.t("name","apn");
x.t("enables","configure");
x.t("apn","if-match-profile");
x.t("apn","command");
x.t("apn","matches/does");
x.t("apn","rule");
x.t("apn","profile");
x.t("session","offloaded");
x.t("rule","ruleset");
x.t("rule","important");
x.t("rule","specify");
x.t("representative","product");
x.t("representative","apn");
x.t("profile","applied");
x.t("profile","(s)");
x.t("tel","408-526-4000");
x.t("allows","associate");
x.t("imsi_profile_name","if-no-match-profile");
x.t("imsi_profile_name","removes");
x.t("imsi_profile_name","specifies");
x.t("string","characters");
x.t("characters","if-no-match-profile");
x.t("characters","usage");
x.t("imei_profile_name","if-no-match-profile");
x.t("imei_profile_name","removes");
x.t("imei_profile_name","specifies");
x.t("commands","mseg");
x.t("supported","release");
x.t("syntax","exit");
x.t("syntax","imei");
x.t("syntax","imsi");
x.t("syntax","apn");
x.t("syntax","end");
x.t("parent","configuration");
x.t("whether","session");
x.t("apn_profile_name","if-no-match-profile");
x.t("apn_profile_name","removes");
x.t("apn_profile_name","specifies");
x.t("specifies","name");
x.t("release","information");
x.t("match","cisco");
x.t("match","imsi");
x.t("match","alphanumeric");
x.t("match","end");
x.t("alphanumeric","string");
x.t("exits","current");
x.t("exec","mode");
x.t("important","command");
x.t("important","configuration");
x.t("end","exits");
x.t("end","usage");
x.t("return","parent");
x.t("return","exec");
x.t("rules","applied");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("offloaded","important");
x.t("usage","command");
x.t("(imei)","profile");
x.t("(s)","rule");
x.t("systems","tel");
x.t("configure","rules");
x.t("information","please");
x.t("fax","408-527-0883");
x.t("associate","imei");
x.t("associate","imsi");
x.t("associate","specified");
x.t("associate","apn");
x.t("returns","parent");
x.t("returns","exec");
x.t("equipment","identity");
x.t("specify","imei");
x.t("specify","imsi");
x.t("specify","apn");
}
